{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EndConversation": {
    "type": "resref",
    "value": "nw_walk_wp"
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 37
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 2,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 0
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "setlordsfavor"
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nwizarm3_hi"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Hello, and welcome.  My Lord is pleased you have decided to attend, as He has pressing business to discuss with you all.  May I present to you the Warden of the Abbor-Alz, His Most Lordly Grace:  Lord Justinian Lorinar, the Duke of Urnst..."
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 40
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "So <FullName>, does your sense of self-importance preclude you from displaying an appropriate sign of respect to a man of my authority?  Were it not for your reputation, your hind quarters would already be warming the cobblestones outside the Leukish gates!"
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Ah, I am especially pleased you decided to come, <FullName>.  Your reputation precedes you, and I could certainly use your expertise as an adventurer..."
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_hi"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Greetings, everyone.  I am well aware that you have all distinguished yourselves as talented adventurers; in fact, that is precisely why I have called you all here today!  Should you wish to put your talents to the test, I am prepared to make you all a very tantalizing offer..."
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Recently, while studying some old texts, my Seer has discovered information about a fabulous treasure rumored to lie somewhere in the ruins of the ancient Keep Inverness - an almost mythical jewel called the \"Soul Gem\"."
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 6
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Although the location of Keep Inverness is well-known, information about the ruins themselves is very scarce.  You see, those few who have dared to explore the ancient ruins have never returned to speak of their exploits.  Indeed, I have my doubts about the legend of Galap-Dreidel and his Ghost Tower..."
          }
        }
      },
      {
        "__struct_id": 6,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 7
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nwizarm3_no"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "Seer"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "No, sire.  I beg your forgiveness my Lord, but I must insist that the legends are indeed true!  While there are no mentions of the terrible magician Galap-Dreidel in any of the relatively modern accounts of Urnst history, the ancient texts are rife with tales of his power!  It is all detailed in this tome I have compiled..."
          }
        }
      },
      {
        "__struct_id": 7,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 8
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes, I know you are a believer, and I trust your judgement as my Seer - in fact, that is why I have gathered these adventurers - to settle this once and for all.  If this \"Soul Gem\" does indeed exist, and if it still resides in the Ghost Tower of Keep Inverness, I cannot risk that it fall into the wrong hands!  That is why this expedition is so crucial..."
          }
        }
      },
      {
        "__struct_id": 8,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 9
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Lembu, your skills with a blade will undoubtedly serve the Duchy of Urnst very well indeed.  No expedition could be complete without a warrior of your caliber."
          }
        }
      },
      {
        "__struct_id": 9,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 10
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fchristm_thnx"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LembuStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I appreciate that - thank you, my Lord.  I shall not disappoint..."
          }
        }
      },
      {
        "__struct_id": 10,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 11
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Zinethar, I fear your skills as a healer shall be sorely needed.  What say?  Are you willing to lend your holy powers to this cause?"
          }
        }
      },
      {
        "__struct_id": 11,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 12
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_folefm_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "ZinetharStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I say yes, my Lord.  It will be my great honor to further the glory of Urnst!"
          }
        }
      },
      {
        "__struct_id": 12,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 13
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "And you, Hodar?  Would you care to lend your powers of wizardry to finally dispel the evil works of Galap-Dreidel and his wretched Ghost Tower?"
          }
        }
      },
      {
        "__struct_id": 13,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 14
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fx2wizam_grup"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "HodarStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "There is strength in numbers my Lord, and I am only too happy to lend my powers to the group!"
          }
        }
      },
      {
        "__struct_id": 14,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 15
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Li Hon, I am deeply honored that you saw fit to offer your services to me as payment for your monastery's Duchal taxes."
          }
        }
      },
      {
        "__struct_id": 15,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 16
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fx2advef_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LiHonStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Indeed, my Lord.  The Initiates of the Olven Hand, and I, are at your service..."
          }
        }
      },
      {
        "__struct_id": 16,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 17
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "And as for you, Discinque...  The Ghost Tower will undoubtedly conceal many a trap which shall beg your attention.  I know the Captain of the Guard will certainly not miss you prowling around the Leukish streets!"
          }
        }
      },
      {
        "__struct_id": 17,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 18
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fclaudum_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "CaptainStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes, yes...  The nobles will certainly sleep more soundly knowing that Discinque is otherwise occupied!"
          }
        }
      },
      {
        "__struct_id": 18,
        "Animation": {
          "type": "dword",
          "value": 34
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 19
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fx0broom_stop"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "DiscinqueStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Not so fast!  I mean, I'm willing to lend my skills to the expedition, but I'm not in this for the victory parade!  We need to discuss a few terms - the monetary ones, in particular..."
          }
        }
      },
      {
        "__struct_id": 19,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 20
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes, of course...  I am prepared to offer you all complete title to, and ownership of, any and all riches that you may remove from Keep Inverness and its grounds, save only the Soul Gem.  In addition, I shall waive the customary 20% Duchal treasure tariff."
          }
        }
      },
      {
        "__struct_id": 20,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 21
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "You shall also be given enough gold to equip yourselves for the adventure.  A detachment of Leukish Defenders shall guide you into the wooded foothills of the Abbor-Alz and establish your camp on the outskirts of Keep Inverness.  I shall also send along a Provisioner of Urnst so that you may readily purchase your equipment without having to make the long trek back to Leukish..."
          }
        }
      },
      {
        "__struct_id": 21,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 26
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 24
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 2,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 23
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 3,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 22
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I have decided that <FirstName> shall lead this expedition, as <his/her> reputation for success in these matters is well-known throughout the Flanaess.  As such, you shall bear the responsibility of leading your fellow adventurers into the ruins of Keep Inverness and recovering the Soul Gem, <FirstName>.  Are you up for the challenge?"
          }
        }
      },
      {
        "__struct_id": 22,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": "j_SoulGem"
        },
        "QuestEntry": {
          "type": "dword",
          "value": 1
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 25
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "as_cv_eulpipe1"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Then it is settled!  There are just a few more preparations for the journey which require attention..."
          }
        }
      },
      {
        "__struct_id": 23,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": "j_SoulGem"
        },
        "QuestEntry": {
          "type": "dword",
          "value": 1
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 27
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "as_cv_eulpipe1"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Excellent, then it's settled!  There are just a few more preparations for the journey which require attention..."
          }
        }
      },
      {
        "__struct_id": 24,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 28
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nwizarm3_yes"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Yes.  I have prepared a copy of the tome of which I spoke - a compilation of the most salient writings regarding the Ghost Tower of Keep Inverness and its creator, the arch-mage Galap-Dreidel.  It would behoove you to give the text a thorough reading..."
          }
        }
      },
      {
        "__struct_id": 25,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 30
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 1,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 29
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "giveinvbook"
        },
        "Sound": {
          "type": "resref",
          "value": "it_genericsmall"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Now, I do this not to offend your honor or sensibilities as adventurers, but to guarantee you all against the harm that may come from acquiring the Soul Gem and not surrendering it to Lord Justinian, as was agreed upon.  Therefore, I have insisted to my Lord that you all be placed under a geas."
          }
        }
      },
      {
        "__struct_id": 26,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 0
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 31
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "seerspell"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>Suddenly, a strange energy fills the chamber, swirling all around you.  Then an odd sensation overtakes you, as if your head is slowly being filled with warm honey.  Soon, you feel little else than a profound sense of dedication and purpose...</Start>"
          }
        }
      },
      {
        "__struct_id": 27,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 32
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "There, it is done.  Now, before you leave, I have one other gift to give.  This is an Amulet of Recall - it will magically teleport you and your party back here, to the royal palace of Lord Justinian, when you press the center stud."
          }
        }
      },
      {
        "__struct_id": 28,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 33
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "giveamuletrecall"
        },
        "Sound": {
          "type": "resref",
          "value": "it_ring"
        },
        "Speaker": {
          "type": "cexostring",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Its magic is guaranteed to work wherever you may be, for such is the extent of my power that I could locate a single grain of sand on some distant beach!  Be warned, though...  I have tied its power to the completion of your geas; as such, the Amulet will not function lest you possess the Soul Gem."
          }
        }
      },
      {
        "__struct_id": 29,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 34
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_vict"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Well done!  The time for your journey to begin is at hand!  I wish you all the best of luck, and anxiously await your triumphant return!"
          }
        }
      },
      {
        "__struct_id": 30,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 35
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": "givedukegold"
        },
        "Sound": {
          "type": "resref",
          "value": "it_coins"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Captain, ready a detachment to guide these brave adventurers to the ruins of Keep Inverness - and to victory!"
          }
        }
      },
      {
        "__struct_id": 31,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 36
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_fclaudum_foll"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "CaptainStart"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Stay in step - follow me, people.  Daylight's a-wastin', so we better move out!"
          }
        }
      },
      {
        "__struct_id": 32,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 38
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": "vs_nx2avarm_haha"
        },
        "Speaker": {
          "type": "cexostring",
          "value": "LordJustinian"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Ha ha!  You must be <FullName>, yes?  Your reputation precedes you...  Please my good <man/woman>, I appreciate the gesture, but it is wholly unnecessary for you to kneel before me."
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 1207
  },
  "PreventZoomIn": {
    "type": "byte",
    "value": 0
  },
  "ReplyList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 1
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "norespect"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>Do nothing.</Start>"
          }
        }
      },
      {
        "__struct_id": 1,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 2,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 2
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "bow2lord"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>Bow.</Start>"
          }
        }
      },
      {
        "__struct_id": 3,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 4,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 4
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 5,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 5
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 6,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 6
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 7,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 7
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 8,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 8
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 9,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 9
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 10,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 10
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 11,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 11
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 12,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 12
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 13,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 13
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 14,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 14
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 15,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 15
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 16,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 16
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 17,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 17
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 18,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 18
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 19,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 19
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 20,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 20
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 21,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 21
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 22,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 22
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "dimlordsfavor"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I suppose, but this better be worth it!"
          }
        }
      },
      {
        "__struct_id": 23,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 22
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "dimlordsfavor"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "I guess...  I mean, if you think I can do this..."
          }
        }
      },
      {
        "__struct_id": 24,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 22
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "dimlordsfavor"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Why not.  I've got nothing better to do..."
          }
        }
      },
      {
        "__struct_id": 25,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 24
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 26,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 23
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "It shall be my priviledge and honor to do so..."
          }
        }
      },
      {
        "__struct_id": 27,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 24
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 28,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 25
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 29,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 26
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "dimlordsfavor"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "What?!  Hey, I didn't agree to that!"
          }
        }
      },
      {
        "__struct_id": 30,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 26
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "Of course, that is only sensible..."
          }
        }
      },
      {
        "__struct_id": 31,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 27
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 32,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 28
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 33,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 29
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 34,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 30
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 35,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 31
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 36,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": []
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "captainexit"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      },
      {
        "__struct_id": 37,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 32
              },
              "IsChild": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": "kneel2lord"
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "<StartAction>Kneel.</Start>"
          }
        }
      },
      {
        "__struct_id": 38,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "EntriesList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Active": {
                "type": "resref",
                "value": ""
              },
              "Index": {
                "type": "dword",
                "value": 3
              },
              "IsChild": {
                "type": "byte",
                "value": 1
              },
              "LinkComment": {
                "type": "cexostring",
                "value": ""
              }
            }
          ]
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        }
      }
    ]
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
